Skip to main content
Kofax

Log4J Vulnerability CVE-2021-44228 Does Not Affect Kofax Capture

Article # 3037068 - Page views: 861

Issue

Is Log4J used in Kofax Capture?

 

Solution

Kofax Capture does not install any versions of Log4J.dll.  Therefore, Kofax Capture is not affected by this vulnerability.
 

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
Kofax Capture 11.1
11.0
10.2
10.1
10.0
ALL ALL N/A

References

 

  • Was this article helpful?